## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Fri Jul 02 19:07:36 NPT 2021
sdk.dir=/Users/madhusudan-sapkota/Library/Android/sdk

gpr.usr=sapkotamadhusudan
gpr.key=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
gpr.key.0=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
